-- Deutsch (German)
-------------------
if (GetLocale() == "deDE") then
if (not FIZ_TXT) then
	FIZ_TXT = {}
end

-- Ae		ae ä
-- Oe		oe ö
-- Ue		ue ü

-- Binding names
BINDING_HEADER_FACTIONIZER	= "Factionizer";
BINDING_NAME_SHOWCONFIG		= "Optionsfenster zeigen"
BINDING_NAME_SHOWDETAILS	= "Ruf-Detailfenster zeigen"

-- help
FIZ_TXT.help		= "Ein Werkzeug, um Deinen Ruf zu managen"
FIZ_TXT.command		= "Kommando nicht erkannt"
FIZ_TXT.usage		= "Gebrauch"
FIZ_TXT.helphelp	= "Zeigt diesen Hilfstext"
FIZ_TXT.helpabout	= "Zeigt Autoren-Information an"
FIZ_TXT.helpstatus	= "Konfigurationsstatus anzeigen"
FIZ_TXT.help_urbin	= "Listet Details aller Addons von Urbin"
FIZ_TXT.helpphase	= "Definiert die Hauptphase (1=Sanctum, 2=Armory, 3=Hafen)"
FIZ_TXT.helpsubphase	= "Definiert die Unterphase (1=im Bau, 2=gebaut)"
-- about
FIZ_TXT.by		= "von"
FIZ_TXT.version		= "Version"
FIZ_TXT.date		= "Datum"
FIZ_TXT.web		= "Webseite"
FIZ_TXT.slash		= "Slash Kommando"
FIZ_TXT.urbin		= "Andere addons von Urbin"
-- status
FIZ_TXT.status		= "Status"
FIZ_TXT.disabled	= "inaktiv"
FIZ_TXT.enabled		= "aktiv"
FIZ_TXT.statMobs	= "Mobs zeigen [M]"
FIZ_TXT.statQuests	= "Quests zeigen [Q]"
FIZ_TXT.statInstances	= "Instanzen zeigen [D]"
FIZ_TXT.statItems	= "Gegenstände zeigen [I]"
FIZ_TXT.statMissing	= "Fehlenden Ruf zeigen"
FIZ_TXT.statDetails	= "Erweiteres Detail Fenster zeigen"
FIZ_TXT.statChat	= "Detaillierte Chat Meldung"
FIZ_TXT.statSuppress	= "Original Chat Meldung unterdrücken"
FIZ_TXT.statPreview	= "Voransicht für Ruf im Ruf-Fenster anzeigen"
-- XML UI elements
FIZ_TXT.showQuests	= "Zeige Quests"
FIZ_TXT.showInstances	= "Zeige Instanzen"
FIZ_TXT.showMobs	= "Zeige Mobs"
FIZ_TXT.showItems	= "Zeige Gegenstände"
FIZ_TXT.showAll		= "Alles zeigen"
FIZ_TXT.showNone	= "Nichts zeigen"
FIZ_TXT.expand		= "Aufklappen"
FIZ_TXT.collapse	= "Zuklappen"
-- options dialog
FIZ_TXT.showMissing	= "Fehlenden Ruf im Ruf-Fenster anzeigen"
FIZ_TXT.extendDetails	= "Erweitertes Detail-Fenster anzeigen"
FIZ_TXT.gainToChat	= "Detaillierte Rufgewinne in den Chat schreiben"
FIZ_TXT.suppressOriginalGain = "Original-Rufgewinn-Nachrichten unterdrücken"
FIZ_TXT.showPreviewRep	= "Ruf-Vorschau im Ruf Fenster zeigen"
-- various LUA
FIZ_TXT.options		= "Optionen"
FIZ_TXT.orderByStanding = "Nach Ruf sortieren"
FIZ_TXT.lookup		= "Schlage Fraktion "
FIZ_TXT.lookup2		= " nach"
FIZ_TXT.allFactions	= "Zeige alle Fraktionen"
FIZ_TXT.missing		= "(Fehlend)"
FIZ_TXT.missing2	= "Fehlend"
FIZ_TXT.heroic		= "Heroisch"
FIZ_TXT.normal		= "Normal"
-- FIZ_ShowFactions
FIZ_TXT.faction		= "Fraktion"
FIZ_TXT.is		= "ist"
FIZ_TXT.withStanding	= "mit Ruf"
FIZ_TXT.needed		= "benötigt"
FIZ_TXT.mob		= "[Mob]"
FIZ_TXT.limited		= "ist limitiert auf"
FIZ_TXT.limitedPl	= "sind limitiert auf"
FIZ_TXT.quest		= "[Quest]"
FIZ_TXT.instance	= "[Instanz]"
FIZ_TXT.items		= "[Gegenstand]"
FIZ_TXT.unknown		= "ist diesem Spieler nicht bekannt."
-- ReputationDetails
FIZ_TXT.currentRep	= "Aktueller Ruf"
FIZ_TXT.neededRep	= "Benötigter Ruf"
FIZ_TXT.missingRep	= "Fehlender Ruf"
FIZ_TXT.repInBag	= "Ruf in Taschen"
FIZ_TXT.repInBagBank	= "Ruf in Taschen und Bank"
FIZ_TXT.repInQuest	= "Ruf in Quests"
FIZ_TXT.factionGained	= "Diesmal erhalten"
FIZ_TXT.noInfo		= "Für diese Fraktion sind keine Informationen verfügbar."
-- to chat
FIZ_TXT.stats		= " (Total: %s%d, übrig: %d)"
-- UpdateList
FIZ_TXT.mobShort	= "[M]"
FIZ_TXT.questShort	= "[Q]"
FIZ_TXT.instanceShort	= "[D]"
FIZ_TXT.itemsShort	= "[I]"
FIZ_TXT.mobHead		= "Ruf erlangen durch Töten dieses Mobs"
FIZ_TXT.questHead	= "Ruf erlangen durch Erfüllen dieser Quest"
FIZ_TXT.instanceHead	= "Ruf erlangen durch Durchlaufen dieser Instanz"
FIZ_TXT.itemsHead	= "Ruf erlangen durch Abgeben dieser Gegenstände"
FIZ_TXT.mobTip		= "Jedesmal, wenn Du diesen Mob tötest, erlangst Du Ruf. Wenn Du das oft genug tust, hilft Dir das die nächste Ruf-Stufe zu erreichen."
FIZ_TXT.questTip	= "Jedesmal, wenn Du diese wiederholbare oder Tagesquest erfüllst, erlangst Du Ruf.Wenn Du das oft genug tust, hilft Dir das die nächste Ruf-Stufe zu erreichen."
FIZ_TXT.instanceTip1	= "Jedesmal, wenn Du diese Instanz läufst, erlangst Du Ruf. Wenn Du das oft genug tust, hilft Dir das die nächste Ruf-Stufe zu erreichen."
FIZ_TXT.itemsName	= "Gegenstände abgeben"
FIZ_TXT.itemsTip	= "Jedesmal, wenn Du die aufgeführten Gegenstände abgibst, erlangst Du Ruf. Wenn Du das oft genug tust, hilft Dir das die nächste Ruf-Stufe zu erreichen."
FIZ_TXT.allOfTheAbove	= "Zusammenfassung aller oben aufgeführten Quests"
FIZ_TXT.questSummaryHead = FIZ_TXT.allOfTheAbove
FIZ_TXT.questSummaryTip	= "Dieser Eintrag zeigt eine Zusammenfassung aller oben aufegführten Quests.\r\nDies ist nützlich, unter der Annahme, dass alle aufgeführten Quests Tagesquests sind, da Dir dies anzeigt, wie lange es dauert, bis Du die nächste Ruf-Stufe erreichst, wenn Du jeden Tag alle Tagesquests erfüllst."
FIZ_TXT.complete	= "Erfüllt"
FIZ_TXT.inBag		= "In Taschen"
FIZ_TXT.turnIns		= "Abgeben:"
FIZ_TXT.reputation	= "Ruf:"
FIZ_TXT.inBagBank	= "In Taschen und Bank"
FIZ_TXT.questCompleted	= "Quest erfüllt"
FIZ_TXT.timesToDo	= "Zu erfüllen:"
FIZ_TXT.instance2	= "Instanz:"
FIZ_TXT.mode		= "Modus:"
FIZ_TXT.timesToRun	= "Zu laufen:"
FIZ_TXT.mob2		= "Mob:"
FIZ_TXT.location	= "Ort:"
FIZ_TXT.toDo		= "Zu erledigen:"
FIZ_TXT.quest2		= "Quest:"
FIZ_TXT.itemsRequired	= "Benötigte Gegenstände"
FIZ_TXT.maxStanding	= "Gibt ruf bis"
-- SSO phases
FIZ_TXT.sso_warning	= "Für diesen Server wurde die Phase der Shattered Sun Offensive noch nicht definiert."
FIZ_TXT.sso_status	= "Phasen-Status der Shattered Sun Offensive"
FIZ_TXT.sso_unknown	= "Unbekannt"
FIZ_TXT.sso_main	= "Hauptphase"
FIZ_TXT.sso_phase2b	= "Phase 2B"
FIZ_TXT.sso_phase3b	= "Phase 3B"
FIZ_TXT.sso_phase4b	= "Phase 4B"
FIZ_TXT.sso_phase4c	= "Phase 4C"
FIZ_TXT.phase1		= "Phase 1: Sun's Reach Sanctum im Bau"
FIZ_TXT.phase2		= "Phase 2: Sun's Reach Armory im Bau"
FIZ_TXT.phase3		= "Phase 3: Sun's Reach Hafen im Bau"
FIZ_TXT.phase4		= "Phase 4: Letzte Anstrengung"
FIZ_TXT.phase2bWaiting	= "Warte auf Bauende des Sanctum"
FIZ_TXT.phase2bActive	= "Sunwell Portal im Bau"
FIZ_TXT.phase2bDone	= "Sunwell Portal gebaut"
FIZ_TXT.phase3bWaiting	= "Warte auf Bauende der Armory"
FIZ_TXT.phase3bActive	= "Amboss und Schmiede im Bau"
FIZ_TXT.phase3bDone	= "Amboss und Schmiede gebaut"
FIZ_TXT.phase4Waiting	= "Warte auf Bauende des Hafens"
FIZ_TXT.phase4bActive	= "Denkmal der Gefallenen im Bau"
FIZ_TXT.phase4bDone	= "Denkmal der Gefallenen gebaut"
FIZ_TXT.phase4cActive	= "Entdecke Wurzeln"
FIZ_TXT.phase4cDone	= "Entdecke Wurzeln neu"
-- skills
FIZ_TXT.skillHerb	= "Kräuterkunde"
FIZ_TXT.skillSkin	= "Kürschnerei"
FIZ_TXT.skillMine	= "Bergbau"
FIZ_TXT.skillFish	= "Angeln"
FIZ_TXT.skillCook	= "Kochkunst"
FIZ_TXT.skillAid	= "Erste Hilfe"
FIZ_TXT.skillAlch	= "Alchimie"
FIZ_TXT.skillSmith	= "Schmiedekunst"
FIZ_TXT.skillEnch	= "Verzauberkunst"
FIZ_TXT.skillEngi	= "Ingenieurskunst"
FIZ_TXT.skillJewel	= "Juwelenschleifen"
FIZ_TXT.skillLw	= "Lederverarbeitung"
FIZ_TXT.skillTail	= "Schneiderei"

-- Tooltip
if (not FIZ_TXT.elements) then
	FIZ_TXT.elements = {}
end
if (not FIZ_TXT.elements.name) then
	FIZ_TXT.elements.name = {}
end
if (not FIZ_TXT.elements.tip) then
	FIZ_TXT.elements.tip = {}
end

FIZ_TXT.elements.name.FIZ_ShowMobsButton	= FIZ_TXT.showMobs
FIZ_TXT.elements.tip.FIZ_ShowMobsButton		= "Diese Option aktivieren, um Mobs anzuzeigen, die Deinen Ruf verbessern können."
FIZ_TXT.elements.name.FIZ_ShowQuestButton	= FIZ_TXT.showQuests
FIZ_TXT.elements.tip.FIZ_ShowQuestButton	= "Diese Option aktivieren, um Quests anzuzeigen, die Deinen Ruf verbessern können."
FIZ_TXT.elements.name.FIZ_ShowItemsButton	= FIZ_TXT.showItems
FIZ_TXT.elements.tip.FIZ_ShowItemsButton	= "Diese Option aktivieren, um Gegenstände anzuzeigen, die Deinen Ruf verbessern können."
FIZ_TXT.elements.name.FIZ_ShowInstancesButton	= FIZ_TXT.showInstances
FIZ_TXT.elements.tip.FIZ_ShowInstancesButton	= "Diese Option aktivieren, um Instanzen anzuzeigen die Deinen Ruf verbessern können."

FIZ_TXT.elements.name.FIZ_ShowAllButton		= FIZ_TXT.showAll
FIZ_TXT.elements.tip.FIZ_ShowAllButton		= "Auf diesen Knopf klicken, um alle vier links stehenden Optionen zu aktivieren. Es werden Mobs, Quests, Gegenstände und Instanzen angezeigt, die Deinen Ruf der ausgewählten Fraktion verbessern."
FIZ_TXT.elements.name.FIZ_ShowNoneButton	= FIZ_TXT.showNone
FIZ_TXT.elements.tip.FIZ_ShowNoneButton		= "Auf diesen Knopf klicken, um alle vier links stehenden Optionen zu deaktivieren. \r\nEs werden keine Methoden, den Ruf mit der ausgewählten Fraktion zu steigern angezeigt."

FIZ_TXT.elements.name.FIZ_ExpandButton		= FIZ_TXT.expand
FIZ_TXT.elements.tip.FIZ_ExpandButton		= "Auf diesen Knopf klicken, um alle Einträge aufzuklappen. Dies zeigt die Gegenstände an, die für die jeweiligen Sammel-Quests benötigt werden."
FIZ_TXT.elements.name.FIZ_CollapseButton	= FIZ_TXT.collapse
FIZ_TXT.elements.tip.FIZ_CollapseButton		= "Auf diesen Knopf klicken, um alle Einträge zuzuklappen. Dies zeigt keine Gegenstände an, die für die jeweiligen Sammel-Quests benötigt werden."

FIZ_TXT.elements.name.FIZ_EnableMissingBox		= FIZ_TXT.showMissing
FIZ_TXT.elements.tip.FIZ_EnableMissingBox		= "Diese Option aktivieren, um im Ruffenster hinter der Rufstufe die fehlenden Rufpunkte anzuzeigen, die nötig sind, um die nächste Stufe zu erreichen."
FIZ_TXT.elements.name.FIZ_ExtendDetailsBox		= FIZ_TXT.extendDetails
FIZ_TXT.elements.tip.FIZ_ExtendDetailsBox		= "Diese Option aktivieren, um eine erweiterte Version anzuzeigen.\r\nZusätzlich zum normalen Fenster, werden dann die fehlenden Rufpunkte angezeigt, und eine Liste von Mobs, Quests, Gegenständen und Instanzen, die dazu dienen diesen Ruf zu erlangen."
FIZ_TXT.elements.name.FIZ_GainToChatBox			= FIZ_TXT.gainToChat
FIZ_TXT.elements.tip.FIZ_GainToChatBox			= "Diese Option aktivieren, um im Chat den Ruf mit allen Fraktionen anzuzeigen.\r\nDies weicht von den Standardnachrichten ab, welche nur den gewonnen Ruf mit der Hautpfraktion anzeigt."
FIZ_TXT.elements.name.FIZ_SupressOriginalGainBox	= FIZ_TXT.suppressOriginalGain
FIZ_TXT.elements.tip.FIZ_SupressOriginalGainBox		= "Diese Option aktivieren, um die Standard-Ruf-Nachrichten im Chat zu unterdrücken.\r\nDies ist sinnvoll, wenn die erweiterten Nachrichten aktiviert wurden, damit die Rufmeldungen nicht zweimal angezeigt werden."
FIZ_TXT.elements.name.FIZ_ShowPreviewRepBox		= FIZ_TXT.showPreviewRep
FIZ_TXT.elements.tip.FIZ_ShowPreviewRepBox		= "Diese Option aktivieren, um den Ruf, der durch Abgeben von abgeschlossenen Quests und gesammelten Gegenständen gewonnen werden kann, als grauen Balken über dem normalen Rufbalken im Ruffenster anzuzeigen."
end
